Viewing 1 post (of 1 total)
    • Author
      Posts
    • raveesh
      Guest

      Hi

      The Announcer plug-in is not working properly on WordPress 4.2.2.

      I recently upgraded to the latest version of WoRdpress and the Announcer (which was previously working on an older version of WordPress) is no more working on this updated version of WordPress.

      Any fix for this soon will really help !!!

      Thanks and regards

    Viewing 1 post (of 1 total)
    • The topic ‘WordPress v 4.2.2’ is closed to new replies.